
TYPO3.Flow - Bug # 55212

Status: Resolved Priority: Should have
Author: Xavier Perseguers Category: - Documentation -
Created: 2014-01-21 Assigned To: Xavier Perseguers
Updated: 2014-02-07 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: (any)
Subject: TOC is broken on docs.typo3.org
Description

The table of contents is not rendered correctly on docs.typo3.org. This is related to the use of 3 different TOCs in the main Index.rst
file.

Associated revisions
Revision 97851812 - 2014-02-07 16:51 - Xavier Perseguers

[BUGFIX] TOC is broken on docs.typo3.org

Change-Id: I291a06ba5ba45d057fb5715ebef07fd14dbb1bb5
Fixes: #55212
Releases: master

History
#1 - 2014-01-21 13:15 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/26968

#2 - 2014-02-07 16:51 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/26968

#3 - 2014-02-07 17:35 - Xavier Perseguers
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:97851812eabf4b040173e48d7602e4506f2a5f4c.
